User:Abates/monacobook.css

From MediaWiki
Revision as of 00:54, 22 March 2012 by Abates (talk | contribs)
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Abates']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Apcog']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Chris_McFeely']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:FortMax']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:ItsWalky']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Lonegamer78']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:M_Sipher']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:McFly']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Monzo']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Repowers']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Rosicrucian']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Suki_Brits']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:WikiSysop']:before
{
  content:'\25BA '; color:#9e0b0f; padding-right:.05em;
}

a[title="Category:Things that don't exist"]:link { color: #002BB8 }
a[title="Category:Things that don't exist"]:visited { color: #5A3696 }

#bodyContent a[href='/wiki/Special:Contributions/76.28.76.206']:after { content:' (ZW)'; }

#bodyContent li + li {padding-top:.2em}

#bodyContent a.mw-redirect{
	background-color:#ffffc4;
}

.editingold { font-size: 150%; background-color: #FF0000; color: #FFFFFF }